<?php

  include_once('funkcje_bazy.php');
  include_once('funkcje_prawid_dane.php');
  include_once('funkcje_wyswietl.php');
  include_once('funkcje_ksiazki.php');
  include_once('funkcje_uwierz.php');
  include_once('funkcje_admin.php');
  include_once('funkcje_zamowien.php');

?>
